[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Exception.CreateResHelp

Constructs a new exception object and sets the help context and gets the message from a resource

## Declaration

Source position: sysutilh.inc line 119

`public constructor Exception.CreateResHelp(`
`ResString: PString;`
`AHelpContext: LongInt`
`);`

## Description

CreateResHelp does the same as the CreateRes constructor, but additionally stores AHelpContext in the HelpContext property.

## See also

Exception.CreateRes |  | Constructs a new exception object and gets the message from a resource.